Block or report user

Report or block bsiegert

Hide content and notifications from this user.

Contact Support about this user’s behavior.

Report abuse
Pro

Pinned repositories

  1. google/netbsd-gce

    NetBSD Support for Google Compute Engine

    Shell 24 4

  2. BulkTracker

    Track bulk build status in pkgsrc

    Go 5

  3. s3upload

    Upload files to Amazon S3.

    Go 3

  4. NetBSD/pkgsrc

    Automatic conversion of the NetBSD pkgsrc CVS module, use with care

    Makefile 84 51

  5. gourl2pkg

    Add Go packages to pkgsrc easily

    Go 3 1

534 contributions in the last year

Jan Feb Mar Apr May Jun Jul Aug Sep Oct Nov Dec Jan Mon Wed Fri

Contribution activity

January 2019

Created an issue in drobilla/lv2 that received 1 comment

lv2 fails to build with Python 3.7 (newer waf required?)

I am trying to build lv2-0.14.0 from source within pkgsrc, the NetBSD package collection. My Python interpreter is Python 3.7, and the build fails …

1 comment

Seeing something unexpected? Take a look at the GitHub profile guide.